﻿@keyframes bannerani1{0%{transform: translateY(50px);}
50%{margin-top:10px;}
100%{opacity:1;transform: translateY(0);}}
@keyframes bannerani2{0%{transform: translateY(50px);}
50%{margin-top:10px;}
100%{opacity:1;transform: translateY(0);}}
.home-swiper .banner-animate{width: 80%;bottom: 20%;left:35%;transform:translateX(-50%);text-align: left;max-width: 800px;padding: 0 20px;color: #fff;position: absolute;transition: all .3s;}
.home-swiper .banner-animate .line{width: 80px;height: 4px;background: #fff;margin-bottom: 25px;opacity:0;transform: translateY(0);}
.home-swiper .banner-animate .p1{line-height: 1.2;font-size: 48px;margin-bottom: 20px;opacity:0;transform: translateY(0);}
.home-swiper .banner-animate .p2{line-height: 1.4;font-size: 20px;margin-bottom: 20px;opacity:0;transform: translateY(0);}
.home-swiper .swiper-slide.swiper-slide-active .banner-animate .line{animation: bannerani2 2s forwards;animation-delay: 1s;}
.home-swiper .swiper-slide.swiper-slide-active .banner-animate .p1{animation: bannerani1 1s forwards;animation-delay: 0.4s;}
.home-swiper .swiper-slide.swiper-slide-active .banner-animate .p2{animation: bannerani2 2s forwards;animation-delay: 1s;}
.home-swiper .banner-animate .btn a{display: inline-flex;margin-top: 20px;padding: 8px 20px;border: 1px solid #fff;font-weight: 500;width: auto;border-radius: 35px;color: #fff;font-size:20px}
@media (max-width:1600px){.home-swiper .banner-animate .p1{font-size:2.9vw}
.home-swiper .banner-animate .p2{font-size:1.45vw}}
@media (max-width:1024px){.home-swiper .banner-animate{left:50%;bottom:auto;top:50%;transform: translate(-50%,-50%);}
.home-swiper .banner-animate .p1{font-size:22px}
.home-swiper .banner-animate .p2{font-size:14px}
.home-swiper .banner-animate .btn{display:none;}}
@media (max-width:600px){.home-swiper .banner-animate .p2{display:none;}
.home-swiper .banner-animate .line{margin-bottom:10px;}}